netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
ziptab Struct Reference

`#include <zip.h>`

## Data Fields
struct ziptab * | zt_next
struct ziptab * | zt_prev
unsigned char | zt_len
char * | zt_name
unsigned char * | zt_bcast
struct list * | zt_rt

## Field Documentation

## ◆ zt_bcast

unsigned char* ziptab::zt_bcast

## ◆ zt_len

unsigned char ziptab::zt_len

## ◆ zt_name

char* ziptab::zt_name

## ◆ zt_next

struct ziptab* ziptab::zt_next

## ◆ zt_prev

struct ziptab * ziptab::zt_prev

## ◆ zt_rt

struct list* ziptab::zt_rt

The documentation for this struct was generated from the following file:

- etc/atalkd/zip.h